@charset "utf-8";
body{
	margin-left:0px; margin-right:0px;
	margin-top:0px; margin-bottom:0px;
	background-image:url(../images/bg.jpg);
	background-position:center top;
	
}

/*---------box noticias-artigos-home--------------------*/
.txt-acessar{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12.5px; color:#69cbff;
	line-height:17px;
}
.txt-titulo-data-noticias-artigos-home{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12.5px; color:#208fc9;
	line-height:17px; font-weight:bold; text-align:justify;
}

.txt-titulo-noticias-artigos-home{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12.5px; color:#0c192a;
	line-height:17px; font-weight:bold; text-align:justify;
}

.txt-noticias-artigos-home{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#808285;
	line-height:17px; text-align:justify;
}
a.txt-ler-mais:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12.5px; color:#208fc9;
	line-height:17px; font-weight:bold; text-align:justify;
	text-decoration: none;
}
a.txt-ler-mais:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12.5px; color:#208fc9;
	line-height:17px; font-weight:bold; text-align:justify;
	text-decoration: none;
	
}
a.txt-ler-mais:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12.5px; color:#0c192a; 
	line-height:17px; font-weight:bold; text-align:justify;
	text-decoration: underline;
	
}
a.txt-ler-mais:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12.5px; color:#208fc9;
	line-height:17px; font-weight:bold; text-align:justify;
	text-decoration: none;
	
}

a.link-senha:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; color:#0c192a;
	line-height:17px; font-weight:bold;
	text-decoration: none;
}
a.link-senha:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; color:#0c192a;
	line-height:17px; font-weight:bold;
	text-decoration: none;
	
}
a.link-senha:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; color:#0c192a; 
	line-height:17px; font-weight:bold;
	text-decoration: underline;
	
}
a.link-senha:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; color:#0c192a;
	line-height:17px; font-weight:bold;
	text-decoration: none;
	
}

/*---------box serviços-home--------------------*/

a.txt-servico-home:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#ffd57c; letter-spacing:1px;
	line-height:19px; font-weight:bold;
	text-decoration: none;
}
a.txt-servico-home:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#ffd57c; letter-spacing:1px;
	line-height:19px; font-weight:bold;
	text-decoration: none;
	
}
a.txt-servico-home:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#fff; letter-spacing:1px;
	line-height:19px; font-weight:bold;
	text-decoration: underline;
	
}
a.txt-servico-home:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#ffd57c; letter-spacing:1px;
	line-height:19px; font-weight:bold;
	text-decoration: none;
	
}

/*---------box a empresa-home--------------------*/

.txt-a-empresa-home{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#808285;
	line-height:17px; text-align:justify;
}

a.txt-saiba-mais:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#808285;
	line-height:17px; font-weight:bold; text-align:justify;
	text-decoration: none;
}
a.txt-saiba-mais:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#808285;
	line-height:17px; font-weight:bold; text-align:justify;
	text-decoration: none;
	
}
a.txt-saiba-mais:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#b10000;
	line-height:17px; font-weight:bold; text-align:justify;
	text-decoration: underline;
	
}
a.txt-saiba-mais:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#808285;
	line-height:17px; font-weight:bold; text-align:justify;
	text-decoration: none;
	
}


.txt-rodape-home{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#808285;
	line-height:17px;
}
